{# TEMPLATE #}
{% if content %}
  <div id="im-map-wrp">
    {{ content }}
    <!-- Collapse trigger -->
    {% set attr = create_attribute()
      .setAttribute('data-bs-toggle', 'collapse')
      .setAttribute('tabindex', '0')
      .setAttribute('data-bs-target', '#im-sdbr-wrp')
      .setAttribute('aria-expanded', 'true')
      .setAttribute('id', 'im-sdbr-tgl')
    %}
    {% set text = "<i class='fas fa-chevron-right fa-lg py-2 p-1 beli belir'></i><span class='sr-only'>Toggle sidebar</span>" %}
    {% set tgl_text = "<i class='fas fa-chevron-left fa-lg py-2 p-1 beli belir belih'></i><span class='sr-only'>Toggle sidebar</span>" %}
    {% include "@atoms/tm-links/icon-bookended/icon-bookended.twig" with {
      "text": text,
      "tgl_text": tgl_text,
      "attr": attr,
      "class": 'toggle',
    } %}
  </div>
{% endif %}
